Loading...
Searching...
No Matches
obolistmodel.h File Reference
`#include <QStringListModel>`
`#include "pappsomspp/export-import-config.h"`
`#include "../../../core/obo/obopsimodterm.h"`
`#include "../../../core/obo/obopsimodhandlerinterface.h"`
`#include <vector>`

Go to the source code of this file.

## Classes

class | pappso::OboListModel
class | pappso::OboListModel::OboPsiModHandler

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge